show:version

NAME
show:version - This command displays Traffic Server and Traffic Manager version information.

SYNOPSIS
show:version

DESCRIPTION
The show:version command displays Traffic Server and Traffic Manager version numbers. The show:version command takes no options.

EXAMPLE
When you execute the show:version command, you see results in the following format:

traffic_shell> show:version
traffic_server version --- 5.2.0
traffic_manager version -- 5.2.0
traffic_shell>